@font-face {
  font-family: NettoWeb;
  src: url("fonts/NettoWeb.eot");
}
@font-face {
  font-family: NettoWeb;
  src: url("fonts/NettoWeb.woff") format("woff");
}
@font-face {
  font-family: NettoWeb-Light;
  src: url("fonts/NettoWeb-Light.eot");
}
@font-face {
  font-family: NettoWeb-Light;
  src: url("fonts/NettoWeb-Light.woff") format("woff");
}
@font-face {
  font-family: NettoWeb-Bold;
  src: url("fonts/NettoWeb-Bold.eot");
}
@font-face {
  font-family: NettoWeb-Bold;
  src: url("fonts/NettoWeb-Bold.woff") format("woff");
}

body {
  font-size: 18px;
  font-family: 'NettoWeb-Light', sans-serif;
  margin: 0px;
  padding: 0px;
}

h1 {
  margin-top: 50px;
  font-size: 25px;
}

a {
  color: #7062ad;
}

a:hover {
  color: #000000;
  -webkit-transition: all .25s ease-in-out;
  -moz-transition: all .25s ease-in-out;
  transition: all .25s ease-in-out;
}

div.content {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -140px;
  margin-left: -400px;
  width: 800px;
  text-align: center;
}

a.icon {
  display: inline-block;
  margin: 10px 5px;
  width: 24px;
  height: 24px;
  border: 1px solid #000;
  border-radius: 5px;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-transition: background .25s ease-in-out;
  -moz-transition: background .25s ease-in-out;
  transition: background .25s ease-in-out;
}

a.icon:hover {
  background-color: #7062ad;
}

a.icon.facebook {
  background-image: url('../images/facebook.png');
}

a.icon.twitter {
  background-image: url('../images/twitter.png');
}

a.icon.soundcloud {
  background-image: url('../images/soundcloud.png');
}